<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_3_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame veuve Guillon, ouvrière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix-sept Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame veuve Guillon, ouvrière, demeurant à Paris, rue Linné,
                  numéro onze ; Demanderesse ; Comparant ; D'une part ; Et Monsieur
                  Comtat, fabricant capitonneur, demeurant et domicilié à Paris, rue
                  Beranger, numéro neuf ; Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Mercredi neuf et vendredi onze Janvier mil huit cent soixante dix
                  huit la veuve Guillon fit citer Comtat à comparaître par devant le
                  dit Conseil de Prud'hommes séant en Bureau Particuliers les Vendredi
                  onze et Lundi quatorze janvier mil huit cent soixante dix huit pour
                  se concilier si faire se pouvait sur la demande qu'elle entendait
                  former contre lui devant le dit conseil en paiement de la somme de
                  Cinquante franc qu'il lui doit pour prix de travaux qu'elle a
                  exécutés pour son compte et d'après ses ordres. Comtat n'ayant pas
                  comparut la cause fut renvoyée devant le Bureau Général du conseil
                  séant le Jeudi dix sept Janvier mil huit cent soixante dix huit .
                  Cité pour le dit jour dix sept Janvier par lettre du secrétaire du
                  conseil en date du quatorze Janvier mil huit cent soixante dix huit
                  à la requête de la veuve Guillon Comtat ne comparut pas. A l'appel
                  de la cause la veuve Guillon se présenta et conclut à ce qu'il plut
                  au Bureau Général du conseil donner défaut contre Comtat non
                  comparant ni person pour lui quoique dument appelé et pour le profit
                  le condamner à lui payer avec intérêts suivant la loi la somme de
                  Cinquante huit francs qu'il lui doit pour salaire, plus une
                  indemnité de temps perdu qu'il plaira au conseil fixer et le
                  condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Comtat non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger à
                  la demanderesse les conclusions par elle précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la veuve Guillon en ses demand et conclusions et
                  en avoir délibéré conformément à la loi ; attendu que la demande de
                  la veuve Guillon parait juste et fondée ; Que d'ailleurs elle n'est
                  pas contestée par Comtat non comparan ni personne pour lui quoique
                  dument appelé ; Attendu qu'en ne comparaissant pas devant les
                  Bureaux du conseil Comta a causé à la veuve Guillon un préjudice de
                  perte de temps, ce qu'elle doit réparer ; Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort ; vu l'article quarante un du
                  décret du onze Juin mil huit cent neuf, portant règlement pour les
                  Conseil de Prud'hommes ; Donne défaut contre Comtat non comparant ni
                  personne pour lui quoique dument appelé ; Et adjugeant le profit du
                  dit défaut ; condamne Comtat à payer avec intérêts suivant la loi à
                  la veuve Guillon la somme de Cinquante huit francs qu'il lui doit
                  pour salaire, plus une indemnité de quatre francs pour temps perdu ;
                  Le condamne en outre aux dépens taxés et liquidés envers la
                  demanderesse à la somme de un francs, et à celle dûe au Trésor
                  Public, pour le papier timbré de la présente minute ; Conformément à
                  la loi du sept août mil huit cent cinquante ence, non compris le
                  coût du présent jugement, la signification d'icelui et ses suites.
                  Et vu les articles 437 du code de procédure civile, 27 et 42 du
                  décret du onze juin 1809, pour signifier au défendeur le présent
                  jugement, commet Minaud, l'un de ses huissiers audienciers. Ainsi
                  jugé les jour mois et an que dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>